 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('https://assets.nicepagecdn.com/897e6a01/6639029/images/LavoratoriinpausasopraNewYork.png');
  background-repeat: no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 508px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  text-shadow: 2px 2px 1px rgba(0,0,0,1);
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 101px auto 0;
}

.u-section-1 .u-group-1 {
  width: 640px;
  height: auto;
  min-height: 59px;
  --radius: 18px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 36px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 1px;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 419px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
    margin-left: 39px;
    margin-right: 39px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 321px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 241px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.6666666666666665rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 152px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 745px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  line-height: 0.96;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 0 0;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 42px 0 59px;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 641px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 605px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  letter-spacing: 6px;
  font-weight: 700;
  margin: 57px auto 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 33px 533px 0 173px;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: -384px 173px 54px 680px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    margin-right: 433px;
    margin-left: 73px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 73px;
    margin-left: 580px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    margin-right: 286px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 433px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 2.6666666666666665rem;
  }

  .u-section-3 .u-text-2 {
    margin-right: 106px;
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-text-3 {
    margin-left: 253px;
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 978px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 59px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin: 50px 53px 59px 0;
  }
}